<app-select cssClass="w-full mb-5" [selectedIndex]="0" [options]="[ { value: '1', text: 'Terra Cogita' }]"></app-select>
<app-select cssClass="w-full mb-5" [selectedIndex]="0" [options]="[ { value: DROP_REQUEST_TYPE_ENUM.MONSTERS.toString() , text: 'MONSTERS' | translate }, { value: DROP_REQUEST_TYPE_ENUM.AREAS.toString(), text: 'AREAS' | translate } ]" #requestTypeSelect></app-select>
<div class="flex mb-5">
    <app-checkbox name="include-boss" [checked]="filterService.includeBoss" (ckeckedChanged)="filterService.includeBoss = $event" #bossCb></app-checkbox>
    <span class="ml-5">{{ 'MZ_INCLUDE_BOSS' | translate }}</span>
</div>
<div class="flex mb-5">
    <app-checkbox name="include-mini-boss" [checked]="filterService.includeMiniBoss" (ckeckedChanged)="filterService.includeMiniBoss = $event" #miniBossCb></app-checkbox>
    <span class="ml-5">{{ 'MZ_INCLUDE_MINI_BOSS' | translate }}</span>
</div>
<div class="flex mb-5">
    <app-checkbox name="include-quest" [checked]="filterService.includeQuestMonster" (ckeckedChanged)="filterService.includeQuestMonster = $event" #questCb></app-checkbox>
    <span class="ml-5">{{ 'MZ_INCLUDE_QUEST' | translate }}</span>
</div>
<div class="flex mb-5">
    <app-checkbox name="include-hormone" [checked]="filterService.includeBestHormone" (ckeckedChanged)="filterService.includeBestHormone = $event" #hormoneCb></app-checkbox>
    <span class="ml-5">{{ 'MZ_INCLUDE_BEST_HORMONE' | translate }}</span>
</div>
<div class="flex mb-5">
    <app-checkbox name="include-hunter" [checked]="filterService.includeHunterDrops" (ckeckedChanged)="filterService.includeHunterDrops = $event" #hunterCb></app-checkbox>
    <span class="ml-5">{{ 'MZ_INCLUDE_HUNTER_DROPS' | translate }}</span>
</div>